:root{
    --marron: #642714;
    --terre: #BB9457;
    --sable: #FFE6A7;
    --lavande: #D0C4DF;
    --blanc: #fff;
    --noir: #000;

}
p, div, a {
  font-family: 'Montserrat'!important;
}
.footer{
 
  
    padding: 5%;
    background-color: var(--lavande);
    display: flex;
    justify-content: space-between;
  }
  
  .titreFooter {
    font-family: 'MonteCarlo', cursive;
    font-size: 5vh;
    color:var(--marron);
    font-weight: 400;
  }
  .menuFooter{
    display: flex;
    flex-direction: column;
    
  }
  .menuFooter a{
    text-decoration: none;
    color: black
  }
  .menuFooter a:hover{
    color:var(--blanc);
    
  
  }
  .col1 a{
    text-decoration: none;
  }
  .col2{
    align-self: flex-end;
  }
  .col3{
    width: 200px;
  }
  
  hr {
    margin-top: 100px;
    margin-bottom: 100px;
  }